Subject: New Reply Received - Re: Order confirmed!=0A
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 15:11:08 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Re:	Order confirmed!
  Ticket comment <div dir="auto">Hello<div><br></div>
<div>I have to issues one I have addressed already with the call center for one of the items which I received smaller size shelf (m size) instead of the larger one and the call center told me they will pick up. The other issue is the damage corner shelve which the call center asked me to send the picture with the damage. </div>
<div>Now someone came From Home Centre to pickup the shelve but when I wanted to give him both, he told me that he have a pickup for only one item! So I asked him which item he said corner shelf. The problem is the two items hadnthe same name, and thus I did not know which one to give him. Any way the driver took the corner shelve that came smaller then what I ordered, and the damaged shelve is still with me. </div>
<div><br></div>
<div>Please advise </div>
<div><br></div>
<div>Thank you</div>
<div>Reem <br><br><div title="hw_signature">Sent from my Huawei phone</div>
</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Homecentre &lt;[email-masked]&gt;<br>Date: Mon, Aug 2, 2021, 10:01 AM<br>To: [email-masked]<br>Subject: Re: [#2929681] - Re: Order confirmed!=0A<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Reem,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience however, please note the courier partner may take up to 3 - 5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+96599806943). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.</div>
<div><br></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;opacity:0;max-height:0px;line-height:0px;color:#ffffff">2929681:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2929681